@echo off
setlocal EnableDelayedExpansion
set "install_path=%CD%"

:: This part, with EnableDelayedExpansion, prevets a trailing " when
:: install_path has a trailing slash. Thanks Windows for **always** being
:: broken in new and interesting ways!
IF "!install_path:~-1!"=="/" SET install_path=!install_path:~,-1!
set "install_path=%install_path:/=\%"
setx "VIMR_ROOT_09" "%install_path%"\

exit(0)
